.getbacklinks-no-intertnet-pop{
  position: fixed;
  left: 50%;
  top: -25%;
  visibility: hidden;
  width: 490px;
  border-radius: 5px;
  padding: 13px 17px 20px;
  display: flex;
  border-top: 4px solid var(--gbl-no-intl-wifi-border);
  background: var(--gbl-no-intl-background-color);
  transform: translateX(-50%);
  box-shadow: 0 10px 25px rgba(52, 87, 220, 0.1);
  z-index: 100;
  transition: all 0.25s ease;
}

.getbacklinks-no-intertnet-pop.show{
  top: 10px;
  visibility: visible;
}

.getbacklinks-no-intertnet-pop.online{
  border-color: #2ecc71;
}

.getbacklinks-no-intertnet-pop .gbl-icon i {
  width: 40px;
  height: 40px;
  display: flex;
  color: var(--gbl-white);
  font-size: 1.2rem;
  margin-right: 15px;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: var(--gbl-no-intl-wifi);
}

.getbacklinks-no-intertnet-pop.online .gbl-icon i {
  background: #2ecc71;
}

.getbacklinks-no-intertnet-pop .gbl-no-intl-title{
  font-size: 1.2rem;
  color: var(--gbl-white);
}

.getbacklinks-no-intertnet-pop .gbl-no-intl-desc{
  font-size: 1.04rem;
  margin: 3px 0 10px;
  color: var(--gbl-white);
}

.getbacklinks-no-intertnet-pop .gbl-no-intl-reconnect{
  border: none;
  outline: none;
  color: var(--gbl-white);
  font-size: 0.95rem;
  font-weight: 500;
  padding: 9px 15px;
  background: var(--gbl-no-intl-wifi);
  border-radius: 4px;
  cursor: pointer;
}

.getbacklinks-no-intertnet-pop.online .gbl-no-intl-reconnect {
  background: #bfbfbf;
  pointer-events: none;
}